[分享]Feisty今天的linux-restricted-modules又更新了!

为当前最终发行版之前的所有版本提供支持
回复
头像
xport
帖子: 1277
注册时间: 2006-05-19 21:23
送出感谢: 0
接收感谢: 0
联系:

[分享]Feisty今天的linux-restricted-modules又更新了!

#1

帖子 xport » 2007-04-02 11:47

如题~~~!

并没有太大的版本变化,到了2.6.20.4-13.13而已,有3个软件包与之关联!

分别是:
linux-restricted-modules-2.6.20-13-generic
linux-restricted-modules-common
nvidia-glx

这个升级并没有对X有影响。
其实我是一个演员!-http://blog.csdn.net/xport/
头像
fallleaf
帖子: 694
注册时间: 2006-12-29 20:13
送出感谢: 0
接收感谢: 0

#2

帖子 fallleaf » 2007-04-02 18:25

cn99的源挂了,我用台湾的源很慢。所以我的feisty有一段时间没更新了。
在学习linux的道路上自在而行。
头像
xport
帖子: 1277
注册时间: 2006-05-19 21:23
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 xport » 2007-04-02 23:01

早上出了一个版本,到晚上居然又出来一个版本了,这回是: 2.6.20.4-13.14
其实我是一个演员!-http://blog.csdn.net/xport/
alteeno
帖子: 254
注册时间: 2006-01-18 18:11
送出感谢: 0
接收感谢: 0

#4

帖子 alteeno » 2007-04-03 22:07

感觉ubuntu有时升级太随意,没经过什么测试就放在源上了,我从DAPPER开始中过好几次招了。害我每次升级都提心吊胆的。以前用fedora core可没有这种感觉。
头像
xport
帖子: 1277
注册时间: 2006-05-19 21:23
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 xport » 2007-04-03 22:56

我这里一路都是绿灯啊...开发团队怎么会不经测试就放上来了呢??? 或许是你的环境中出现了依赖冲突导致问题了!
其实我是一个演员!-http://blog.csdn.net/xport/
回复

回到 “老旧版本支持”